=== requirements.txt ===
alabaster==0.7.10
Babel==2.5.0
certifi==2017.7.27.1
chardet==3.0.4
click==6.7
docutils==0.14
first==2.0.1
idna==2.6
imagesize==0.7.1
Jinja2==2.9.6
MarkupSafe==1.0
pbr==3.1.1
pew==0.1.26
pip-tools==1.9.0
-e .
Pygments==2.2.0
pythonz-bd==1.11.4
pytz==2017.2
requests==2.12.0
resumable-urlretrieve==0.1.5
semver==2.7.8
six==1.10.0
snowballstemmer==1.2.1
Sphinx==1.6.3
sphinx-click==1.0.3
sphinxcontrib-websupport==1.0.1
urllib3==1.22
virtualenv==15.1.0
virtualenv-clone==0.2.6
