=== test_artifacts/requirements.txt ===
requests==2.18.4
records==0.5.2
