=== tests/requirements.txt ===
coverage==3.7.1
flake8
isort
