=== contrib/ODFFile/Makefile ===

odf:
	ln -s ../../odf

clean:
	rm -f odf
