=== debian/changelog ===
pipenv (11.9.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:24:58 +0100

pipenv (11.9.0-1) unstable; urgency=medium

  * Initial release

 -- Bastian Venthur <venthur@debian.org>  Sat, 24 Mar 2018 14:19:19 +0100
