=== debian/control ===
Source: pipenv
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 10),
    dh-python,
    python3-all,
    python3-setuptools,
    python3-pytest,
    python3-mock,
    python3-pytest-xdist,
    python3-certifi,
    python3-virtualenv,
    python3-pip,
    python3-wheel,
    python3-virtualenv-clone
Standards-Version: 4.1.2
Homepage: https://github.com/pypa/pipenv
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/python-team/applications/pipenv
Vcs-Browser: https://salsa.debian.org/python-team/applications/pipenv
#Testsuite: autopkgtest-pkg-python

Package: pipenv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
#Suggests: python-pipenv-doc
Description: Python's officially recommended packaging tool
 Pipenv is the officially recommended Python packaging tool from Python.org.
 .
 Pipenv is a tool that aims to bring the best of all packaging worlds (bundler,
 composer, npm, cargo, yarn, etc.) to the Python world. It automatically
 creates and manages a virtualenv for your projects, as well as adds/removes
 packages from your Pipfile as you install/uninstall packages. It also
 generates the ever–important Pipfile.lock, which is used to produce
 deterministic builds.

#Package: python-pipenv-doc
#Architecture: all
#Section: doc
#Depends: ${sphinxdoc:Depends}, ${misc:Depends}
#Description: <insert up to 60 chars description> (common documentation)
# <insert long description, indented with spaces>
# .
# This is the common documentation package.
