## pipenv 2022.10.25+ds2

=== debian/changelog ===
pipenv (2022.10.25+ds2-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * New upstream release (Closes: #945139) (LP: #1943582)
    Builds with python3.10 (Closes: #1012124) (LP: #1970106)
    Fixes pipenv check issue (Closes: #941447)
  * Remove patches (no longer needed)
  * d/control: Bump standards version to 4.6.1
               Add Rules-Requires-Root line
               Remove unnecessary comments
               Add myself as an uploader
  * d/copyright: Exclude get-pipenv.py from tarball (Closes: #1019714)
                 Exclude prebuilt windows binaries from tarball
                 Update licensing
                 Update debian copyright year to 2022
  * d/pipenv.docs: Fix README.rst location
  * d/rules: Remove unnecessary comments
             Remove vendor license and readme files during dh_auto_install
  * d/source/lintian-overrides: Override for false positive source-is-missing
  * d/watch: Remove unnecessary comments
             Remove <project> string and debian uupdate
             Add repack opts

  [ Bastian Germann ]
  * d/control: No longer endorse the package as official (Closes: #958292)

  [ Jeroen Ploemen ]
  * Control: bump compat level to 13 (from 10).
  * Rules: set buildsystem to pybuild.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 31 Oct 2022 16:36:38 +0000

pipenv (11.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 23:21:32 -0400
