=== debian/control ===
Source: pipenv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Venthur <venthur@debian.org>,
           Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
Build-Depends: debhelper-compat (= 13),
    dh-python,
    python3-all,
    python3-setuptools,
    python3-pytest,
    python3-mock,
    python3-pytest-xdist,
    python3-certifi,
    python3-virtualenv,
    python3-pip,
    python3-wheel,
    python3-virtualenv-clone
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/pypa/pipenv
Vcs-Git: https://salsa.debian.org/python-team/packages/pipenv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pipenv

Package: pipenv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python package manager based on virtualenv and Pipfiles
 A tool that aims to bring the best of all packaging worlds (bundler,
 composer, npm, cargo, yarn, etc.) to the Python world. It automatically
 creates and manages a virtualenv for your projects, as well as adds/removes
 packages from your Pipfile as you install/uninstall packages. It also
 generates the ever–important Pipfile.lock, which is used to produce
 deterministic builds.
