=== docs/requirements.txt ===
alabaster==0.7.10
Babel==2.6.0
certifi==2022.12.7
chardet==3.0.4
click==7.0
docutils==0.14
first==2.0.1
idna==2.7
imagesize==1.1.0
Jinja2==2.10
MarkupSafe==1.1.0
pbr==5.1.1
-e .
Pygments==2.11.2
pythonz-bd==1.11.4
pytz==2018.5
requests==2.20.1
resumable-urlretrieve==0.1.5
six==1.11.0
snowballstemmer==1.2.1
Sphinx==4.5.0
sphinx-click==3.1.0
sphinxcontrib-spelling==4.2.1
sphinxcontrib-websupport==1.1.0
urllib3==1.24.1
virtualenv==16.1.0
virtualenv-clone==0.4.0
