=== tests/test_artifacts/requirements.txt ===
requests==2.18.4
