=== debian/changelog ===
pipenv (2022.12.19+ds-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * New upstream release
  * d/control: Bump standards version to 4.6.2
  * d/copyright: Remove superfluous file patterns
                 Update debian copyright year to 2023

  [ Jeroen Ploemen ]
  * Copyright: add entry for pipenv/vendor/attrs

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Sat, 21 Jan 2023 09:36:44 +0000
