=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
     python3-pip,
     python3-wheel,
     python3-virtualenv-clone
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pypa/pipenv
 Vcs-Git: https://salsa.debian.org/python-team/packages/pipenv.git
