=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pipenv
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;

override_dh_auto_build:
	python3 setup.py build --force

override_dh_auto_install:
	python3 setup.py install --force --root=debian/pipenv --no-compile -O0 --install-layout=deb --prefix=/usr
	# Remove vendor license and readme files
	find debian/pipenv/usr/lib/python3/dist-packages/pipenv -type f \( -iname "license*" -o -iname "*copying*" -o -iname "vendor.txt" -o -iname "patched.txt" -o -iname "history.rst" -o -name "README.*" \) -exec rm -v {} \;
