## pipenv 2023.7.23+ds

=== Makefile ===
--- 
+++ 
@@ -112,7 +112,7 @@
 
 .PHONY: lint
 lint:
-	flake8 .
+	ruff .
 
 man:
 	$(MAKE) -C docs $@
