=== docs/requirements.txt ===
alabaster==0.7.13
Babel==2.12.1
certifi==2022.12.7
chardet==3.0.4
click==8.0.3
docutils==0.17.1
idna==3.4
imagesize==1.4.1
Jinja2==3.1.2
MarkupSafe==2.1.2
myst-parser[linkify]==0.18.1
-e .
Pygments==2.14.0
pytz==2022.7.1
requests==2.31.0
snowballstemmer==2.2.0
Sphinx==4.5.0
sphinx-click==4.4.0
sphinxcontrib-spelling==7.7.0
sphinxcontrib-websupport==1.2.4
urllib3==1.26.14
virtualenv==20.20.0
virtualenv-clone==0.5.7
