=== debian/changelog ===
pipenv (2023.7.23+ds-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Remove superfluous file patterns
                 Remove files from Files-Excluded (no longer present)
  * d/control: Add pybuild-plugin-pyproject to Build-Depends
               (PEP-517 standard for building python packages)
  * d/pipenv.examples: Add to install upstream examples

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 08 Aug 2023 05:22:45 +0000

pipenv (2023.6.12+ds-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Remove superfluous file patterns
                 Add pydantic and tomli folders to pipenv/vendor
  * d/patches: Add add-name-to-manpage.patch to fix lintian warning
  * d/source/lintian-overrides: Override uses-python-distutils
                                Override for long lines in source files
  * d/pipenv.lintian-overrides: Override application-in-library-section

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Sat, 17 Jun 2023 06:24:54 +0000
