=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     dh-python,
     python3-all,
     python3-setuptools,
+    pybuild-plugin-pyproject,
     python3-pytest,
     python3-mock,
     python3-pytest-xdist,
