## pipenv 2023.8.22+ds

=== debian/changelog ===
pipenv (2023.8.22+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Remove superfluous file patterns and add file that was renamed
    and moved (*/vendor/requirementslib/utils.py -> */utils/requirementslib.py).
  * d/pipenv.docs: Deleted, upstream document was removed.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 22 Aug 2023 21:06:27 +0300
