## pipenv 2023.8.28+ds

=== debian/changelog ===
pipenv (2023.8.28+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/gbp.conf: Pull pristine-tar branch and commit.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 29 Aug 2023 23:04:08 +0300
