## pipenv 2023.9.1+ds

=== docs/requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 alabaster==0.7.13
 Babel==2.12.1
-certifi==2022.12.7
+certifi==2023.7.22
 chardet==3.0.4
 click==8.0.3
 docutils==0.17.1
@@ -10,7 +10,7 @@
 MarkupSafe==2.1.2
 myst-parser[linkify]==0.18.1
 -e .
-Pygments==2.14.0
+Pygments==2.15.0
 pytz==2022.7.1
 requests==2.31.0
 snowballstemmer==2.2.0
