=== debian/changelog ===
pipenv (2023.9.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 06 Sep 2023 17:06:37 +0300
