=== docs/requirements.txt ===
-f http://simple.crate.io/
MarkupSafe==0.23
Pygments==2.0.2
sphinx
# temporarily disabled because of an issue on RTD. see also conf.py
#sphinxcontrib-spelling
pyenchant
sphinx-autobuild
sphinx_rtd_theme
