=== debian/changelog ===
pipenv (2023.12.1+ds-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * d/control: Remove extraneous python3-mock build-dep.

  [ Ileana Dumitrescu ]
  * New upstream release.
  * d/patches: Refresh add-name-to-manpage.patch.
  * d/copyright: Remove superfluous file patterns and update copyright year for
    debian files.
  * d/rules: Additional remove for extraneous license files.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 05 Feb 2024 21:29:07 +0200

pipenv (2023.11.15+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Refresh add-name-to-manpage.patch.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 23 Nov 2023 16:52:56 +0200

pipenv (2023.10.24+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches:
    - Refresh add-name-to-manpage.patch.
    - Add patch to fix unknown font 'C' warning from groff.
  * d/copyright: Remove superfluous file patterns and add new copyright.
  * d/rules: Enable upstream build tests.
  * d/source/lintian-overrides: Remove unnecessary override.
  * d/tests: Add autopkgtest to run some upstream tests.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 26 Oct 2023 20:53:11 +0300

pipenv (2023.10.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Refresh add-name-to-manpage.patch.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 03 Oct 2023 21:15:34 +0300

pipenv (2023.9.8+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches:
    - Refresh add-name-to-manpage.patch.
    - Add fix_privacy_breach.patch.
  * d/rules:
    - Remove setup.py specific commands.
    - Remove documentation in library section.
  * d/docs:
    - Add REAME.md and docs/* to /usr/share/doc/pipenv.
  * d/pipenv.lintian-overrides:
    - Override possible-documentation-but-no-doc-base-registration.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 15 Sep 2023 16:54:18 +0300
