=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
     python3-setuptools,
     pybuild-plugin-pyproject,
     python3-pytest,
-    python3-mock,
     python3-pytest-xdist,
     python3-certifi,
     python3-virtualenv,
