## pipenv 2024.0.1+ds

=== docs/requirements.txt ===
--- 
+++ 
@@ -6,13 +6,13 @@
 docutils==0.17.1
 idna==3.4
 imagesize==1.4.1
-Jinja2==3.1.3
+Jinja2==3.1.4
 MarkupSafe==2.1.2
 myst-parser[linkify]==0.18.1
 -e .
 Pygments==2.15.0
 pytz==2022.7.1
-requests==2.31.0
+requests==2.32.0
 snowballstemmer==2.2.0
 Sphinx==4.5.0
 sphinx-click==4.4.0
