=== debian/changelog ===
pipenv (2024.0.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Remove examples from dist-packages.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Apr 2025 16:51:55 +0200

pipenv (2024.0.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Simplify removal of stray files in /usr/lib/python*/dist-packages/build
    produced by some build system versions (closes: #1076903).

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Aug 2024 23:40:05 +0100

pipenv (2024.0.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Refresh patches.
  * d/rules: Utilize DESTDIR variable more and remove conflicting python file
    that should only be installed in /usr/share/doc/pipenv (Closes: #1072506).
  * d/control: Bump standards version from 4.6.2 to 4.7.0.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 25 Jun 2024 21:19:22 +0300
