=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,6 @@
 	# Remove docs/, installed in /usr/share/doc/pipenv
 	rm -R $(DESTDIR)/usr/lib/python*/dist-packages/docs
 	# Remove vendor license and readme files
-	find debian/pipenv/usr/lib/python*/dist-packages/pipenv* -type f \( -iname "license*" -o -iname "*copying*" -o -iname "vendor.txt" -o -iname "patched.txt" -o -iname "top_level.txt" -o -name "README.*" \) -exec rm -v {} \;
-	find debian/pipenv/usr/lib/python*/dist-packages/build/lib/pipenv* -type f \( -iname "license*" \) -exec rm -v {} \;
+	find $(DESTDIR)/usr/lib/python*/dist-packages/pipenv* -type f \( -iname "license*" -o -iname "*copying*" -o -iname "vendor.txt" -o -iname "patched.txt" -o -iname "top_level.txt" -o -name "README.*" \) -exec rm -v {} \;
+	rm -rf $(DESTDIR)/usr/lib/python*/dist-packages/build
+	rm -rf $(DESTDIR)/usr/lib/python*/dist-packages/examples
