=== debian/tests/control ===
Tests: unittests
Depends:
 @,
 @builddeps@,
 python3-all,
 python3-click
Restrictions: needs-internet
